# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)
enabled: true
serverUuid: cbf8d599-e087-4d17-8e4f-78c77003e947
logFailedRequests: false
logSentData: false
logResponseStatusText: false
